### Method

# Camel FolderSummary dup_changed

since: 3.58

#### Declaration [src]

    GPtrArray*
    camel_folder_summary_dup_changed (
      CamelFolderSummary* summary
    )

#### Description [src]

Returns an array of changed UID-s. A UID is considered changed when its corresponding CamelMesageInfo is ‘dirty’ or when it has set the #CAMEL_MESSAGE_FOLDER_FLAGGED flag.

Available since: 3.58

#### Return value

Type: An array of `utf8`

A `GPtrArray` with changed UID-s. Free it with `g_ptr_array_unref()` when no longer needed.

The caller of the method takes ownership of the returned data container, but not the data inside it.
Each element is a NUL terminated UTF-8 string.